.bg-color {
    min-height: 128px;
}
.cat{
word-wrap: break-word;
margin:3px;
}
.card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}
.img-thumbnail {
    max-width: 100%;
    height: 250px;
	width: 250px;
}.muk{
//background-color:#999999;
max-width:100%;
margin:10px;
border:1px solid black;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
border-radius: 6px;
min-height: 246px;

}
.muk img{
padding:10px;
max-width: 100%;
width:100%;
height:220px}
.al{
//display:inline-block;
    text-decoration: none;
    font-weight: bold;
    text-align: Center;
    padding: 6px;
	text-decoration-line: underline;
	font-size:24px;
	color:#000000;
	background-color:#95b6d3;
	border-radius: 6px;}
.ddescc{
//display:inline-block;
    text-decoration: none;
    font-weight: 600;
    text-align: left;
    padding: 0px 6px 6px 6px;
	font-size:18px;
	color:#000000;
    margin: 0px;
	background-color: aliceblue;
	border-radius: 0px 0px 5px 5px;}
.ddescc p{
font-size:16px;
font-weight: 500;
    font-family: lato;
max-height: 62px;
   display: -webkit-box;
    overflow: hidden;
    //-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	}
.al a{
text-decoration:none;
color:black;}
.al a:hover{
text-decoration:none;
color:green;}

#mysec{
border:thin}
.read{
color:#FF0000;
cursor: pointer;
font-weight: 700;}
.ulist{
font-size:14px;
list-style:circle;
max-height: 170px;
min-height: 97px;}